Search

Language:  
Search for:

Available article translations:

Ich kann kein Update auf Parallels Desktop 6 Build 12094 in Mac OS X Lion durchführen. Ich werde aufgefordert, Parallels Mounter und Parallels Explorer zu beenden.

APPLIES TO:
  • Parallels Desktop 6 for Mac Standard Edition

PROBLEM

Ich versuche mein Parallels Desktop 6, das auf Mac OS X Lion arbeitet, auf das neueste Build 12094 zu aktualisieren, aber ich werde aufgefordert Parallels Desktop, Parallels Mounter und Parallels Explorer zu beenden.

Diese Nachricht bleibt auf dem Bildschirm, selbst wenn ich Parallels Desktop beende.

URSACHE

Ältere Builds von Parallels Desktop 6 für Mac haben eine veraltete Version von MacFuse, die nicht kompatibel mit Lion ist. Dadurch laufen Parallels Mounter und Parallels Explorer im Hintergrund, wenn Sie sie vor dem Update verwendet haben.

LÖSUNG

Gehen Sie auf 'Applications/Utilities' und starten Sie 'Activity Monitor'.

 Suchen Sie die zu 'Parallels Mounter' und 'Parallels Explorer' gehörigen Prozesse und beenden Sie sie nacheinander:



Das Update sollte fortfahren, nachdem die Prozesse beendet sind.



7f7551051651be47612fed81ddb2b30e 1e5db16426987d561060acdf56d947b4 df4909b7dd0609a3c148f007041db6d9

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No